Subject: bug#34083: 27.0.50; Default completion, if it exists, should always sort to top

From: Drew Adams <[email-masked]>
Date: Tue, 15 Jan 2019 10:45:47 -0800 (PST)

> > (I don't want to belabor this or put forth arguments
> > for why this is a bad idea.  If the why is not clear
> > to others who read this bug thread, too bad.)
> 
> I think it's very sweet that you don't want to put
> forth arguments, there's nothing to refute!

Yeah, sorry about that.  I just don't care enough.
Feel free to ignore this one user opinion.